WordPress.org

Support

Support » Plugins and Hacks » Problem with Jetpack 1.8.2

Problem with Jetpack 1.8.2

  • I cannot get the update to install:

    Jetpack by WordPress.com
    You have version 1.7 installed. Update to 1.8.2. View version 1.8.2 details.
    Compatibility with WordPress 3.4.2: 100% (according to its author)

  • The topic ‘Problem with Jetpack 1.8.2’ is closed to new replies.